uuid: 43019a53-e0bc-46a4-b8f9-7be3010d1568
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: resources
label: Resources
type: 'canonical_entities:node'
pattern: 'resource/[node:title]'
selection_criteria:
  46e307ee-dd34-4f75-b329-acad62f5a46c:
    id: 'entity_bundle:node'
    negate: false
    uuid: 46e307ee-dd34-4f75-b329-acad62f5a46c
    context_mapping:
      node: node
    bundles:
      resource: resource
  8f0f9e05-631c-4151-8863-0430b6da252b:
    id: language
    negate: false
    uuid: 8f0f9e05-631c-4151-8863-0430b6da252b
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      fr: fr
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
